/** @format */

import { lazy } from "react";

const register = lazy(
	() =>
		new Promise((resolve: any) => {
			setTimeout(() => resolve(import("@/views/User/Register")), 500);
		}),
);
export default register;
